
Redmine - Feature #2627

Section FILES with folders

2009-01-30 17:55 - QualiConsult Brazil

Status: New Start date: 2009-01-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Please, I need that in section FILES, is possible to create a folder. For better organization of the files.

History

#1 - 2009-09-16 13:35 - Vinod Singh

IMO it would be nice if uploaded files are kept in separate directory for each project. I just migrated from Bugzilla and it resulted in around 4000 files in

single directory, and this number will keep on increasing forever.

#2 - 2011-06-09 09:05 - Karel Pičman

+1 for folders in Files section.

#3 - 2016-08-28 06:46 - Go MAEDA

- Category set to Files
